
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/EKeys1a_seg12.wav"]

crest: [1.42003190517, 1.38785994053, 1.8954076767, 1.25846540928, 1.39284443855, 1.48751163483, 1.28227543831, 1.25476157665, 1.84232497215, 1.28039848804, 2.19077444077, 1.72268474102, 1.33435058594, 1.18458878994, 2.26123785973, 1.72418177128, 2.26709961891, 1.35827624798, 1.22984218597, 1.22449803352, 1.16054046154, 1.35613024235, 2.13584303856, 1.37692475319, 1.37776005268, 1.2459820509]

mfcc_0: [-907.0390625, -954.500061035, -901.264099121, -981.753234863, -842.811401367, -903.272216797, -947.994140625, -949.749511719, -912.546325684, -995.208679199, -973.162353516, -815.76385498, -899.420288086, -934.401916504, -907.840270996, -875.66015625, -951.406738281, -878.386657715, -937.234558105, -959.40447998, -978.555114746, -1003.06622314, -894.611022949, -819.09185791, -893.900817871, -937.948364258]

mfcc_1: [171.584197998, 150.306991577, 149.801223755, 133.509368896, 192.694000244, 177.198287964, 153.89944458, 146.36819458, 153.254425049, 127.705245972, 124.709342957, 180.940032959, 163.988693237, 148.704238892, 151.018600464, 165.476211548, 150.040969849, 175.893737793, 141.572570801, 139.818145752, 134.38041687, 119.507499695, 140.171356201, 177.78793335, 162.121688843, 150.675231934]

mfcc_10: [-9.94439601898, -9.16562747955, 4.0593252182, -3.98989582062, -9.87514209747, -5.44591188431, -5.98001813889, -5.18033361435, 4.67620849609, -3.40377664566, -7.24707317352, -12.8250427246, -7.52842950821, -4.34183502197, 0.539900064468, 7.20743370056, -0.316288053989, -12.0510540009, -5.61633968353, -0.610196352005, -5.07416057587, -8.23014640808, -3.6716375351, 0.737584710121, 5.56766223907, -0.0368878059089]

mfcc_11: [-14.4821615219, -8.62757968903, -21.670507431, -15.5358686447, -15.0930719376, -16.9355983734, -9.26016426086, -9.62994480133, -21.223526001, -14.7970676422, -13.7811498642, -15.3633880615, -11.4223604202, -2.38392686844, 1.38492643833, -4.4453086853, -5.26261663437, -19.1180305481, -14.3585176468, -10.0407905579, -11.1820802689, -11.3042211533, -5.46190786362, -4.32925271988, 3.83589363098, 0.261262774467]

mfcc_12: [-8.61352157593, -6.12612009048, -18.6003990173, -17.6091156006, -13.8864374161, -17.7296695709, -12.5805358887, -10.7139263153, -20.5657424927, -17.504781723, -12.7605772018, -3.42781257629, -3.41815876961, 2.8679664135, 0.429945200682, -2.4509563446, -5.62530708313, 1.87717735767, 1.89937782288, -8.52619361877, -8.08387184143, -4.50936985016, -4.39990663528, -8.56942367554, 1.46854996681, -1.32558774948]

mfcc_2: [-34.5899162292, -19.1142024994, -40.1193695068, 0.94915407896, -47.9108924866, -36.8420143127, -22.8751449585, -18.0582885742, -32.322971344, 7.29723882675, -6.5000538826, -71.5952682495, -53.8536300659, -39.7613220215, -34.0159301758, -61.8834991455, -18.4576511383, -56.7897109985, -50.1090087891, -35.3387145996, -19.5265846252, -8.00215148926, -36.6756210327, -66.5377197266, -58.3516921997, -31.9245204926]

mfcc_3: [-48.048828125, -59.8625450134, -36.0315895081, -40.1193733215, -34.9227981567, -60.0628585815, -62.2077713013, -56.3368034363, -40.770942688, -40.2729721069, -42.0606536865, -34.5282592773, -68.0411605835, -71.9388046265, -49.1577262878, -51.0034103394, -59.5226554871, -52.8079833984, -64.6081619263, -74.4231948853, -71.0680465698, -60.6808052063, -39.4566688538, -30.3554344177, -62.1681251526, -67.5630722046]

mfcc_4: [-17.5278968811, -24.7911834717, -31.0929088593, -39.7486534119, -28.7918376923, -26.3759994507, -28.8871536255, -31.3722877502, -33.019908905, -44.9288482666, -43.1574249268, -32.9462814331, -31.502412796, -41.2091140747, -32.3554191589, -35.7035827637, -48.2950019836, -28.7726917267, -33.6345748901, -37.1726226807, -41.4830741882, -39.4909744263, -35.4641113281, -35.3122444153, -36.3515129089, -39.0050392151]

mfcc_5: [-32.4545593262, -18.5165786743, -41.6105155945, -40.0293235779, -36.9705352783, -39.0523948669, -26.7255420685, -25.8690910339, -43.7635993958, -41.966709137, -32.4451065063, -32.8364334106, -33.445186615, -35.6151733398, -28.6230068207, -53.0793800354, -50.4656944275, -48.5659141541, -39.723072052, -30.9029960632, -27.6479358673, -22.5424842834, -28.9344882965, -38.3106269836, -42.3353538513, -34.1121673584]

mfcc_6: [-34.6642341614, -33.3874702454, -35.9556541443, -22.9289112091, -24.8755817413, -36.2947387695, -31.6979866028, -31.1059970856, -36.0395584106, -23.2261333466, -21.467042923, -22.5113182068, -23.0322589874, -29.6174488068, -24.4703903198, -38.5105133057, -36.8678283691, -30.0583057404, -29.3177585602, -34.8954772949, -35.2222213745, -27.7823085785, -29.715593338, -32.709728241, -30.4820957184, -31.5149536133]

mfcc_7: [-34.7617530823, -34.7044029236, -11.8060159683, -13.4045791626, -26.6223449707, -22.7418842316, -22.4414482117, -24.3534851074, -13.476433754, -14.3343133926, -14.1446752548, -27.2213249207, -19.1154613495, -22.1534614563, -13.8443622589, -20.0879688263, -18.7876167297, -18.2042655945, -16.2572822571, -21.1325855255, -27.5168170929, -22.8803310394, -20.2026062012, -28.1397800446, -22.070690155, -24.2537307739]

mfcc_8: [-34.2168006897, -25.8045406342, -15.7743339539, -22.2384147644, -19.2072887421, -23.436126709, -17.4875812531, -19.2683544159, -18.1277732849, -21.3534507751, -16.2539634705, -19.1923751831, -24.1582870483, -21.1281795502, -7.75988101959, -6.92321252823, -14.0993280411, -13.9784784317, -8.70441913605, -6.95209646225, -9.07117366791, -6.07643604279, -2.853556633, -9.20883083344, -16.9953117371, -20.5214977264]

mfcc_9: [-16.3837985992, -15.25096035, -9.93423652649, -14.6792020798, -11.1032629013, -13.1650953293, -12.5262880325, -11.1776533127, -10.0750589371, -12.9420633316, -10.4823055267, -7.65322113037, -12.5172748566, -12.6327123642, -5.64560890198, 4.00785923004, -6.7744641304, -0.47624784708, 3.01629447937, 0.728328704834, -0.796976208687, -0.846166074276, -2.74568772316, -3.74318385124, -4.10484409332, -10.4204835892]

rms: [0.00954532437027, 0.00512741599232, 0.0111209293827, 0.00545197352767, 0.0194498728961, 0.0104997307062, 0.00628242176026, 0.00545450951904, 0.0105483401567, 0.00505382567644, 0.00598499458283, 0.0212369076908, 0.00987965241075, 0.00739707890898, 0.0119230505079, 0.0175879839808, 0.00784105155617, 0.0134374704212, 0.00695825461298, 0.00562510499731, 0.00470230402425, 0.00375660136342, 0.0150459902361, 0.0241243261844, 0.0123559003696, 0.00773039041087]

spectralcentroid: [805.512573242, 867.588867188, 927.64630127, 789.132324219, 835.451171875, 791.003967285, 891.651977539, 971.992858887, 857.055908203, 876.47845459, 1005.93359375, 954.881652832, 962.554199219, 915.576843262, 1084.9239502, 891.884033203, 775.997070312, 851.865112305, 962.950134277, 855.035583496, 812.526916504, 1097.52429199, 1065.4095459, 954.554504395, 935.073913574, 928.420776367]

spectralcontrast_0: [-0.632356107235, -0.648271858692, -0.758937060833, -0.771094202995, -0.691916227341, -0.640774190426, -0.666088402271, -0.684748470783, -0.738414824009, -0.770400881767, -0.772117555141, -0.735674798489, -0.801393330097, -0.803122639656, -0.842531442642, -0.84597414732, -0.794102668762, -0.804109036922, -0.873199403286, -0.869642138481, -0.855750918388, -0.884724736214, -0.856371879578, -0.778903722763, -0.832300186157, -0.785462021828]

spectralcontrast_1: [-0.86157143116, -0.86952406168, -0.708419620991, -0.752569615841, -0.815555214882, -0.814896821976, -0.809387147427, -0.845216572285, -0.697929620743, -0.769694745541, -0.774868249893, -0.772507667542, -0.822849273682, -0.827593564987, -0.791872739792, -0.734817147255, -0.815950274467, -0.817994058132, -0.807877123356, -0.803563773632, -0.853390574455, -0.872013151646, -0.833255589008, -0.807373046875, -0.770282506943, -0.834969103336]

spectralcontrast_10: [-10.3198690414, -11.0319681168, -10.9162282944, -11.6267948151, -9.74836063385, -10.6068878174, -11.212937355, -11.0231676102, -11.1715250015, -11.7441978455, -11.1886920929, -9.38686847687, -10.4073572159, -10.804060936, -10.1556510925, -10.4190864563, -11.2913293839, -10.5255432129, -10.958533287, -11.5072278976, -11.8797302246, -11.906826973, -10.0379972458, -9.49779319763, -10.332942009, -10.8904762268]

spectralcontrast_11: [-12.6894540787, -12.9529771805, -12.1621685028, -12.9345617294, -12.0438079834, -12.7709627151, -12.7465019226, -12.8152599335, -12.2932729721, -12.8153114319, -12.5729379654, -11.5147171021, -12.4410905838, -12.5885257721, -11.5563545227, -11.7863950729, -12.5794229507, -12.5979442596, -12.725110054, -13.3285732269, -13.2547101974, -13.0432939529, -11.5963773727, -11.1321992874, -12.0487995148, -12.1308584213]

spectralcontrast_2: [-0.754786133766, -0.791189134121, -0.622977793217, -0.663081765175, -0.756764113903, -0.77383595705, -0.803737342358, -0.823293805122, -0.658126592636, -0.731691122055, -0.757186830044, -0.755125582218, -0.806304752827, -0.819885015488, -0.797795534134, -0.659961700439, -0.727570056915, -0.818412721157, -0.833530843258, -0.842989683151, -0.849330127239, -0.876181542873, -0.77889841795, -0.630269527435, -0.679520905018, -0.728942394257]

spectralcontrast_3: [-0.784021377563, -0.782800972462, -0.772682845592, -0.790368199348, -0.80609279871, -0.791166365147, -0.805759131908, -0.797726452351, -0.796652495861, -0.839215695858, -0.840140938759, -0.736599385738, -0.694246172905, -0.711420297623, -0.750103831291, -0.763171553612, -0.786062657833, -0.738993883133, -0.746496379375, -0.765234291553, -0.764725863934, -0.814461350441, -0.797397077084, -0.744311273098, -0.7384147048, -0.751425743103]

spectralcontrast_4: [-0.794718265533, -0.812845885754, -0.700356781483, -0.791219890118, -0.765097558498, -0.775575399399, -0.802928268909, -0.81516367197, -0.707505404949, -0.811855733395, -0.820771038532, -0.736638128757, -0.778073370457, -0.800600886345, -0.809960901737, -0.706557035446, -0.778427779675, -0.704886555672, -0.747344136238, -0.766122639179, -0.787074029446, -0.826947212219, -0.79990708828, -0.734538495541, -0.767231166363, -0.809419512749]

spectralcontrast_5: [-0.884882450104, -0.901453018188, -0.839688122272, -0.891462206841, -0.840918242931, -0.892058610916, -0.910727083683, -0.89194637537, -0.856115221977, -0.90596985817, -0.892796874046, -0.838757038116, -0.867869079113, -0.876718759537, -0.896626234055, -0.873127818108, -0.895331442356, -0.874669790268, -0.91394841671, -0.9086176157, -0.92165261507, -0.93672478199, -0.869898200035, -0.839771032333, -0.868527710438, -0.903123617172]

spectralcontrast_6: [-9.6917142868, -10.2316961288, -9.49991512299, -10.0551509857, -8.78994083405, -9.89500427246, -10.1570949554, -10.1016511917, -9.70567703247, -10.2157611847, -10.095790863, -8.92262840271, -9.67022514343, -10.3703651428, -9.17220211029, -9.33098983765, -10.3320178986, -9.39589118958, -10.2166461945, -10.2898826599, -10.4315376282, -10.6797561646, -9.22908115387, -8.62239360809, -9.55535507202, -10.2524785995]

spectralcontrast_7: [-5.97676038742, -6.70306777954, -6.81580018997, -7.32694005966, -5.46281242371, -6.29180431366, -7.14968109131, -6.92011547089, -6.87667560577, -7.47305965424, -7.5808429718, -5.73684883118, -6.55984735489, -6.64344406128, -6.9679646492, -6.70972061157, -6.82307958603, -6.05513048172, -7.28928279877, -7.55763864517, -7.23726844788, -7.95455932617, -6.73985862732, -5.67150020599, -6.70132017136, -6.79643821716]

spectralcontrast_8: [-7.4411482811, -7.88602972031, -7.93477869034, -8.77654743195, -6.27961826324, -6.76058244705, -7.4037771225, -7.37817907333, -7.71196317673, -8.34807109833, -8.02077388763, -6.18463039398, -6.7324590683, -7.0572552681, -6.88801002502, -6.65154266357, -7.25186157227, -6.21009302139, -6.85730218887, -6.90036344528, -7.16730260849, -7.82704114914, -6.83874607086, -6.53012943268, -7.0879611969, -7.42505311966]

spectralcontrast_9: [-8.14877510071, -8.68649196625, -8.79500007629, -9.86384391785, -7.31500720978, -8.05054187775, -8.46018791199, -8.74226474762, -8.71964740753, -9.72154903412, -9.18897342682, -7.26820659637, -8.37864112854, -8.82762527466, -8.47983264923, -8.06994819641, -9.20114517212, -8.12662410736, -8.82057857513, -9.00188064575, -9.53451061249, -9.85545921326, -8.2633895874, -7.42342281342, -8.08518981934, -8.70069980621]

spectralflux: [887.19152832, 1056.1595459, 723.388305664, 706.004150391, 784.280944824, 889.328063965, 1028.9855957, 1114.90686035, 695.65222168, 859.531860352, 1011.85766602, 1042.39135742, 1107.66064453, 1060.38659668, 1053.14013672, 723.223754883, 702.341247559, 896.321166992, 1037.26696777, 1006.86505127, 811.594299316, 1254.6583252, 1062.80200195, 888.695617676, 982.097290039, 934.782653809]

spectralrolloff: [887.19152832, 1056.1595459, 723.388305664, 706.004150391, 784.280944824, 889.328063965, 1028.9855957, 1114.90686035, 695.65222168, 859.531860352, 1011.85766602, 1042.39135742, 1107.66064453, 1060.38659668, 1053.14013672, 723.223754883, 702.341247559, 896.321166992, 1037.26696777, 1006.86505127, 811.594299316, 1254.6583252, 1062.80200195, 888.695617676, 982.097290039, 934.782653809]

zcr: [0.0633078813553, 0.0740489140153, 0.0815217345953, 0.0560300163925, 0.0661580264568, 0.0719696953893, 0.0702898576856, 0.0659937933087, 0.0783143267035, 0.0547658875585, 0.0580533631146, 0.0764945670962, 0.0773809477687, 0.0778985396028, 0.0625, 0.0659464523196, 0.0630574077368, 0.0804765895009, 0.074534162879, 0.073512583971, 0.0693840608001, 0.0566770173609, 0.0612922720611, 0.0644565224648, 0.0722506418824, 0.0683876723051]
